# module OpenSSL::PKCS5

## Defined in:

## Class Method Summary

- .pbkdf2_hmac(secret, salt, iterations = 2 ** 16, algorithm : OpenSSL::Algorithm = OpenSSL::Algorithm::SHA1, key_size = 64) : Bytes
- .pbkdf2_hmac_sha1(secret, salt, iterations = 2 ** 16, key_size = 64) : Bytes

## Class Method Detail

def self.pbkdf2_hmac(secret, salt, iterations = 2 ** 16, algorithm : OpenSSL::Algorithm = OpenSSL::Algorithm::SHA1, key_size = 64) : Bytes #
def self.pbkdf2_hmac_sha1(secret, salt, iterations = 2 ** 16, key_size = 64) : Bytes #